<?php

function __($text) {
	switch ($text) {
		case 'credentials_error':
			return 'Error : Invalid Credentials';
		case 'login_email_label':
			return 'Email';
		case 'template_label':
			return 'Template:';
		case 'login_password_label':
			return 'Password';
		case 'login_button':
			return 'Login';
		case 'error_box':
			return 'Error occured. Try again';
		case 'success_box':
			return 'Changes saved';
		case 'save_changes_button':
			return 'Save Changes';
		case 'headline_changes_title':
			return 'Change the Headline';	
		case 'subheadline_changes_title':
			return 'Change the Sub-Headline';
		case 'header_changes_title':
			return 'Custom Header';
		case 'header_show':
			return 'Show custom header';
		case 'description_changes_title':
			return 'Change the Description';
		case 'media_changes_title':
			return 'Select a video or image';	
		case 'media_video_option':
			return 'Video (copy and paste your video embed code)';									
		case 'media_image_option':
			return 'Image';	
		case 'cancel_changes_button':
			return 'Cancel';		
		case 'footer_changes_title':
			return 'Change the Footer';	
		case 'signup_changes_title':
			return 'Signup Title';
		case 'double_click_tooltip':
			return 'Double click on an element to edit it.';
		case 'logout_menu':
			return 'Logout';	
		case 'background_menu':
			return 'Background';						
		case 'solid_color_label':
			return 'Solid Color';
		case 'background_form_title':
			return 'Background Style';			
		case 'signup_changes_desc':
			return 'Signup Description';
		case 'signup_form':
			return 'Signup Form';	
		case 'meta_change_form':
			return 'META Tags';	
		case 'meta_change_title':
			return 'META Title';
		case 'meta_change_description':
			return 'META Description';								
		case 'meta_menu':
			return 'META Tags';												
		case 'install_write_error':
			return 'Error : Write permission not enabled<br /><br />The software requires permission to write files on your server';
		case 'install_create_admin':
			return 'Installation : Create your Admin Login Credentials';
		case 'install_email_label':
			return 'Email';
		case 'install_new_password_label':
			return 'New Password';
		case 'install_confirm_password_label':
			return 'Confirm New Password';
		case 'install_proceed_button':
			return 'Proceed';
		case 'install_doesnt_match_error':
			return 'Password does not match.<br />';
		case 'install_only_spaces_error':
			return 'Password cannot be only spaces. <br />';
		case 'install_start_end_spaces_error':
			return 'Password cannot start or/and end with whitespaces.<br />';
		case 'install_permissions_error':
			return 'Error occured. Check permissions for the server.';
		case 'install_proper_email_error':
			return 'Not a proper email address.';
		case 'install_saved':
			return 'Saved.';
		
		/* New Basic labels */
		case 'login_forgot_label':
			return 'Forgot your Password?';
		case 'forgot_email_sent':
			return 'An email with your credentials have been sent to the admin address.';
		case 'forgot_email_subject':
			return 'Your login codes';
		case 'forgot_email_intro':
			return 'These are your credentials: ';
		case 'forgot_email_address':
			return 'Your Email';
		case 'forgot_email_pass':
			return 'Your Password';
	 	default:
	 		return 'XXXXX';
	 } 
}

?>